uuid: b172209d-b8d2-4b29-a6ea-419dca8eb954
langcode: en
status: true
dependencies:
  module:
    - system
  theme:
    - claro
_core:
  default_config_hash: b6mUaCq5YPapRUABXRHfNTT6fxWIj5lgf0Mg4HaRJ_I
id: claro_breadcrumbs
theme: claro
region: breadcrumb
weight: 0
provider: null
plugin: system_breadcrumb_block
settings:
  id: system_breadcrumb_block
  label: Breadcrumbs
  label_display: '0'
  provider: system
visibility: {  }
